a.mini-cart-toggle {
    background: url(../images/cart.png) no-repeat;
    width: 40px;
    height: 35px;
    background-size: auto 100%;
}
input.actual-quantity {
    display: inline-block;
    width: 40px;
    border: 0;
    text-align: center;
padding: 0;
}
.widget_shopping_cart_content {
    padding-bottom: 20px;
    background: #fff;
    height: 100%;
}
.woocommerce-mini-cart__empty-message {
    text-align: center;
}

ul.woocommerce-mini-cart.slim-scroll::-webkit-scrollbar {
    width: 10px;
}

ul.woocommerce-mini-cart.slim-scroll::-webkit-scrollbar-thumb {
    background-color: #c51a1b;
}

.mini-cart-handle {
    padding: 0;
    left: 9px;
    position: absolute;
    top: 10px;
}


.active .mini-cart-wrapper a.mini-cart-toggle:after {
    border: none;
    height: 0;
    width: 0;
}

.mini-cart-handle a {
    cursor: pointer;
}
p.cart-invite {
    font-size: 21px;
    padding: 30px 0 0;
    color: #c51a1b;
}
a.get-started {
    font-size: 20px;
    padding: 5px 30px;
}
a.get-started span {

}
.mini-cart-message {
    background-color: #edd7de;
    font-weight: 600;
    font-size: 22px;
    padding: 20px;
}

.mini-cart-wrapper {
    background-color: #fff;
    position: fixed;
    z-index: 999;
    display: none;
    min-width: 300px;
    top: 33px;
    left: 0;
    max-width: 30%;
    padding-top: 0px;
    width: 26%;
    border-top: 2px solid #c51a1b;
    bottom: 0;
}
p.mini-cart-message {
    display: none;
}
.topicon.minicart {
    position: relative;
}
ul.woocommerce-mini-cart {
    list-style-type: none;
    padding: 0px 25px;
    height: calc(100% - 235px);
    direction: ltr;
    overflow-y: auto;
    background: #fff;
}
.mini-cart-toggle {
    cursor: pointer;
}
ul.woocommerce-mini-cart li.woocommerce-mini-cart-item {
        position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-bottom: 15px;
padding-top: 10px;
}
.mini-cart-buttons {
    width: 80%;
    margin: 0 auto;
}

ul.woocommerce-mini-cart li.woocommerce-mini-cart-item:last-child {
    border-bottom: none;
    margin-bottom: 0px;
padding-top: 10px;
}

.cart-padding {
    padding: 0px 25px;
}

.mini-cart-buttons a.gt-btn {
    margin-bottom: 10px;
    font-size: 22px;
}



.mini-name {
    color: #000;
    display: block;
    width: 100%;
    padding: 0;
    font-size: 17px;
    margin: 0 0 5px;
}
span.mini-attr {
    display: none;
}

ul.woocommerce-mini-cart li .mini-right {
    padding-left: 10px;
}
ul.woocommerce-mini-cart li .mini-details {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}
ul.woocommerce-mini-cart li .mini-thumb {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ddd;
    margin: 0 0 auto;
    min-height: 100px;
}

.mini-thumb img {
    vertical-align: top;
}
ul.woocommerce-mini-cart li a.remove_from_cart_button {
    color: black;
    font-size: 16.5px;
    font-weight: 100;
    line-height: 16px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    margin: 6px auto 0 0;
    position: static;
}

.mini-cart-quantity:before {
    content: "כמות";
    margin-left: 10px;
    font-weight: 700;
}

.mini-cart-wrapper a.mini-cart-toggle {
    background: none;
}

.fixed .mini-cart-wrapper {
    top: 0px;
    padding-top: 0px;
}

ul.woocommerce-mini-cart li a.remove_from_cart_button:after {
    content: "הסרה";
    font-weight: bold;
    margin-right: 6px;
    font-size: 16px;
    position: relative;
}

ul.woocommerce-mini-cart li a.remove_from_cart_button:hover {
    text-decoration: none;
}
.mini-details .variation{
    display: none;
}
.mini-details .quantity {
    display: block;
}
.mini-details .amount {
    font-size: 22px;
}
.mini-details .amount .woocommerce-Price-currencySymbol {
    font-size: 16px;
}

p.woocommerce-mini-cart__total.total {
    text-align: center;
    border-top: 2px solid;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    font-size: 0;
}

.woocommerce-mini-cart__buttons {
    display: flex;
    justify-content: space-evenly;
}
.woocommerce-mini-cart__buttons .button {
    float: none;

    margin-top: 0;
    padding: 7px 35px;
}

.mini-right span.woocommerce-Price-amount.amount.old-price, .mini-right span.woocommerce-Price-amount.amount.old-price span {
    font-size: 18px;
}

.mini-cart-quantity {
    font-weight: normal;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    bottom: 0;
    right: 0;
    width: 75%;
    text-align: left;
}

.mini-cart-quantity span.actual-quantity {
    padding: 0 20px;
/*    padding: 0 10px;*/
}

.set-item-quantity {
    cursor: pointer;
    font-size: 14.5px;
}

.mini-count {
    position: absolute;
    width: 25px;
    top: 7px;
    text-align: center;
    left: 7px;
    font-size: 13px;
}
.topicon.minicart .mini-cart-wrapper .widget_shopping_cart_content .cart-padding .tony-button.wide{
    display: block;
    margin: 0 10px;
}

.widget_shopping_cart_content .blockUI,
.widget_shopping_cart_content .blockUI.blockOverlay,
.widget_shopping_cart_content .blockUI.blockMsg {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

.actual-quantity
{
    text-align: center;
    display: inline-block;
    width: 20px;
    border: 0;
    direction: ltr;
}

.mini-details {
    width: 40%;
    position: relative;
}

.mini-right {
    width: 60%;
    text-align: right;
    position: relative;
}

ul.woocommerce-mini-cart li img.attachment-woocommerce_thumbnail {
    max-width: 100%;
    height: auto;
}

.mini-right > span {
    display: block;
    border: none !important;
}

.mini-right span.woocommerce-Price-amount.amount {
    font-size: 18px;
    display: inline;
}

.mini-right span.woocommerce-Price-amount.amount * {
    font-size: inherit;
}

.mini-cart-buttons a.mini-cart-cart-link.gt-btn {
    background: #fff;
    border: 1px solid #303030;
    color: #303030;
    font-weight: bold;
}

.mini-cart-buttons a.mini-cart-cart-link.gt-btn:hover {
    color: #d5d5d5;
}

span.add-more {
    background: url(../images/deliverBlack.png) no-repeat 99% -7px;
    padding-right: 50px;
}

span.add-more strong {
    color: #c51a1b;
}

.free-shipping-from {
    text-align: right;
    border-bottom: 1px solid #b6b6b6;
    padding: 10px 15px 10px;
}

.active a.mini-cart-toggle, .full a.mini-cart-toggle {
    background: url(../images/bagPfull.png) no-repeat;
    display: block;
    background-position: center top;
    background-size: auto 100%;
}



.topicon.minicart.active .mini-cart-wrapper a.mini-cart-toggle {
    background: none;
    border: none;
}

.woocommerce-mini-cart .clear-selection {
    display: none;
}

.woocommerce-mini-cart select {
    border: none;
    padding: 3px 5px 3px 30px;
    -webkit-appearance: none;
    margin: 0 5px 15px 0;
    background: #fff url('../images/angle-down.svg') 5px 50%/9px auto no-repeat;
    border: 1px solid #f1f1f1;
}

.woocommerce-mini-cart span.att-name {
    color: #000;
}


@media screen and (max-width: 768px) {
	.woocommerce-mini-cart select {
	    background: #fff;
	}
	.woocommerce-mini-cart .cart-item-atts {
	    width: auto;
	}
   .mini-cart-wrapper {
        right: 0;
        max-width: 100%;
        width: 100%;
        top: 84px;
        left: auto;
    }
    .mini-cart-handle {
        top: 6px;
    }

    .free-shipping-from {
        margin: 0 10px;
	border-bottom: none;
    }

    ul.woocommerce-mini-cart {
        margin: 0 10px;
        background: #fff;
    }
}


.mini-cart-upsell-product {
    display: flex;
}

.mini-cart-upsell-product .xsell-image img {
    width: 100%;
}

.mini-cart-upsell-product .xsell-image {
    width: 25%;
}

.mini-cart-upsell-product .xsell-product-info {
    width: 75%;
    text-align: right;
    padding-left: 20px;
    font-size: 18px;
    align-self: center;
    justify-content: center;
}

.mini-cart-upsell-product .xsell-product-info  a {
    font-size: 16px;
}

.mini-cart-upsell-products:not(.slick-initialized)
{
    display: none !important;
}

.mini-more h3 {
    font-weight: bold;
    padding-top: 5px;
}

.mini-cart-upsell-products.slick-slider {
    background-color: #f5f5f5;
    padding: 10px 15px;
    display: block;
    margin: 0 0 20px;
    border-top: 1px solid;
}

.mini-cart-upsell-product .price-wrap {
    justify-content: flex-start;
}

.mini-cart-upsell-product .xsell-product-info a.button {
    width: 55%;
    margin-right: 0;
    padding: 3px 0;
    margin-top: 3px;
}

.mini-cart-upsell-products .slick-dots li {
    margin: 0;
    width: 13px;
}

.mini-cart-upsell-products li button {
    padding: 0;
    width: 10px;
    height: 10px;
    margin: 0;
}

.mini-cart-upsell-product a.button:hover {
    background: #696969;
}

.mini-cart-upsell-products .slick-dots li button::before {
    width: 10px;
    height: 10px;
}

.mini-cart-upsell-products .slick-dots
{
    bottom: -18px;
}

.mini-cart-upsell-product a.button {
    width: 50%;
    margin-right: 0;
    padding: 3px 0px;
    margin-top: 2px;
}
.topicon.minicart.active .mini-cart-wrapper a.mini-cart-toggle img {
    width: 20px;
}
